1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 7.54 key expired, bought new one, does not work, only for Plesk 8(no upgr/migr.

Discussion in 'Plesk for Linux - 8.x and Older' started by cmbnetwork, Jun 11, 2006.

  1. cmbnetwork

    cmbnetwork Guest

    0
     
    Plesk 7.54 key expired, bought new one, does not work, only for Plesk 8.00

    - Upgrading to Plesk 8.0 does not work, dozens error
    - Installing a clean box with 8.00 does work, but migration manager or backup restore does not work.

    Paid license, people still work on 7.54 with expired license key, and now cannot login.

    E-mailed Plesk support, waiting for an answer.

    E-mail dedicated provider, want to help but cannot.

    I am a customer from Plesk version 2.

    I have not had one upgrade that went flawless, and i have not one backup of my data because sw-soft cannot make a descend back-up system.

    I want that my customers can login again.

    Plesk support please send me a reply on my email and send me a valid Plesk 7.54 license instead of Plesk8 wich does not work for upgrades and migration, like all other versions before...

    Unhappy, paying allot for a fully featured license, wich does not work.
     
Loading...